/* CSS texte et design */


body
{  width: 900px;
   margin: auto;
    background-color:#9BC3FF;
    background-image:url(../main/fond.png);
    background-repeat:repeat-x;
   border-left: solid 1px #25485C;
   border-right: solid 1px #25485C; }

#en_tete
{  width: 900px;
   height: 250px;
   background-image:url(../main/banniere.png);
   background-repeat: repeat;
   margin-top:0px; }

#corps
{  margin-bottom: 6px;
   text-align: left;
   border:solid 1px #25485C;
   border-left:none;
   background-color:white;
   width:900px;
   background-color:#E2E8FE; }


#menu_banniere{
    position:relative;
    margin:0px;
    padding:0px;
    top:223px;
    left:140px;
    width:763px;/*748px;*/
    height:25px;}
#menu_global {
	margin:0;
	/*padding:6px 0 0 35px; -> radio*/
	padding:6px 0 0 15px;
	list-style: none ;
    height:23px;
    /*width:565px; -> radio */
    width:580px;}
#menu_global li {
    margin:0px;
    padding:0px;
	float: left ;
    margin-left:1.7em;

	color: #fff ;
    font-weight:bold;
    font: 12px Verdana, "Bitstream Vera Sans", sans-serif;}
#menu_global a
{
    color:white;
    font-weight:bold;
    text-decoration:none;}
#menu_global a:hover
{
    color:#f5e42c;
    text-decoration:none;}
#menu_global a:active
{
    color:#fbe527;
    text-decoration:none;}
#menu 
{ 
    margin:0px;
    width:155px;
    float:left;
    background-color:#CFCFE7;
    border-right:solid 1px grey;
    padding-right:0;}
.menu_bottom
{
     border:none;
	 border-right:solid 4px #E2E8FE;}
.Menu a {
    border:none;
    padding:0;
    margin:0;
    text-decoration:none;
    color:#222;
    padding-left:3px;} 
.Menu a:hover{
    padding-left:8px;
    margin:0;
    text-decoration:none;
    color:white;}
ul.Menu {
    font-family: Verdana, "Bitstream Vera Sans", sans-serif;
    font-weight:bold;
    font-size:11px;
    padding:0;
    margin:0;}
ul.Menu li{
    list-style-type:none;
    padding:0;
	margin:1px 0 0;}
#mgssection
{
    padding:0;
    margin:0;}



#barre
{  margin-left: 154px;
   text-align: left;
   border:solid 1px grey;
   border-top:none;
   width:745px;
   background-color:#A8C4D5; }
   
   
#content
{  margin-left:155px; 
   padding-right:8px;
   padding-left:8px;
}
   
   
#pied_de_page
{  text-align: center;
   color: black;
   background-color:#CFCFE7;
   border: double;
}









.mortelles

{
color:#ff0047;
} 

.armes

{
color:#ff0047;
} 


.non-mortelles
	{
	color:#006d8c;
	}
	
.objets	

{
color:#006d8c;
}
	
.soins
	
{
color:#009647
}	
	
	
	.TTS
	{
	color:#7259af
	}

	.red
	{
color:#ff0047;
} 



.green
	
{
color:#00e859;
}	
	
	
	.yellow
	{
	color:#FFCC00;
	}

	.lime
	
	{
	color:#FFCC00;
	}
	
	.aqua
	
	{
	color:#006d8c;
	}
	
	
	.olive
	
	{
color:#00e859;
}	

.beau
{
color:#0066CC;
}